<?php
 // created: 2019-01-25 15:32:23

$app_list_strings['vendor_list']=array (
  'Choose One' => 'Choose One',
  'APS' => 'APS',
  'Bakkom Rabbitry' => 'Bakkom Rabbitry',
  'Charles River' => 'Charles River',
  'Elm Hill' => 'Elm Hill',
  'Envigo' => 'Envigo',
  'Lonestar Laboratory Swine' => 'Lonestar Laboratory Swine',
  'Manthei Hogs' => 'Manthei Hogs',
  'Marshall BioResources' => 'Marshall BioResources',
  'Neaton Polupays' => 'Neaton Polupays',
  'Oak Hill Genetics' => 'Oak Hill Genetics',
  'Purdue University' => 'Purdue University',
  'Rigland Farms' => 'Rigland Farms',
  'S and S Farms' => 'S & S Farms',
  'Sinclair BioResources' => 'Sinclair BioResources',
  'Twin Valley Kennels' => 'Twin Valley Kennels',
  'Exemplar' => 'Exemplar',
  'Covance' => 'Covance',
  'Oakwood' => 'Oakwood',
  'Jackson Labs' => 'Jackson Labs',
  'Simonsen Laboratories' => 'Simonsen Laboratories',
  'Central Minnesota Livestock Sourcing' => 'Central Minnesota Livestock Sourcing',
  'Ovis' => 'Ovis',
  'Pozzi Ranch' => 'Pozzi Ranch',
  'Recombinetics' => 'Recombinetics',
);